local _, addonTable = ...; -- Pulls back the Addon-Local Variables and store them locally.

addonTable.Enum.InstanceDifficulty = {
	NONE = 0,

	REGULAR_DUNGEON = 1,
	HEROIC_DUNGEON = 2,
	MYTHIC_DUNGEON = 23,
	CHALLENGE_MODE_DUNGEON = 8,
	TIMEWALKING_DUNGEON = 24,

	LEGACY_10MAN_NORMAL = 3,
	LEGACY_10MAN_HEROIC = 5,
	LEGACY_25MAN_RAID_FINDER = 7,
	LEGACY_25MAN_NORMAL = 4,
	LEGACY_25MAN_HEROIC = 6,
	LEGACY_40MAN_RAID = 9,

	SCENARIO_NORMAL = 12,
	SCENARIO_HEROIC = 11,

	RAID_FINDER_FLEX = 17,
	NORMAL_RAID_FLEX = 14,
	HEROIC_RAID_FLEX = 15,
	MYTHIC_RAID_20MAN = 16,

	EVENT_DUNGEON = 19,
	EVENT_40MAN_DUNGEON = 18,
	EVENT_SCENARIO_25MAN = 20,
};