-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[7] = {
		[262] = { -- Elemental
			["Single Target"] = "2303023",
			["AOE / Cleave"] = "2102022",
			["Leveling"] = "2111111",
		},
		[263] = { -- Enhancement
			["Single Target"] = "3101033",
			["AOE / Cleave"] = "3201031",
		},
		[264] = { -- Restoration
			["Raid Healing"] = "3111221",
			["Dungeon Healing"] = "2311113",
		},
	};
end