-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[9] = {
		[265] = { -- Affliction
			["Raiding"] = "3302022",
			["Dungeon / Mythic+"] = "3202022",
			["Leveling"] = "3201022",
		},
		[266] = { -- Demonology
			["Single Target"] = "2303021",
			["Cleave"] = "2303031",
			["AOE"] = "2302031",
			["Dungeons / Mythic+"] = "2103031",
			["Leveling"] = "2302011",
		},
		[267] = { -- Destruction
			["Single Target"] = "2203023",
			["Cleave"] = "1102023",
			["AOE"] = "1102013",
			["Dungeons / Mythic+"] = "1123122",
			["Leveling"] = "1323122",
		},
	};
end