local _, addonTable = ...; -- Pulls back the Addon-Local Variables and store them locally.

addonTable.Data.Class[9] = {
	All = {
		Aura = {
			Banish = 710,
			BloodPact = 6307,
			BurningRush = 111400,
			CastingCircle = 221705,
			CurseOfFragility = 199954,
			CurseOfTongues = 199890,
			CurseOfWeakness = 199892,
			DarkPact = 108416,
			DemonicCircle = 48018,
			EnslaveDemon = 1098,
			EssenceDrain = 221715,
			EyeOfKilrogg = 126,
			Fear = 118699,
			HealthFunnel = 755,
			InevitableDemise = 273525,
			LesserInvisibility = 7870,
			MortalCoil = 6789,
			NetherWard = 212295,
			Seduction = 6358,
			ShadowBulwark = 17767,
			Shadowfury = 30283,
			Soulstone = 20707,
			Suffering = 17735,
			ThreateningPresence = 112042,
			UnendingBreath = 5697,
			UnendingResolve = 104773,
			Whiplash = 6360,
		},
		Spell = {
			Banish = { 710, 1.5 },
			CommandDemon = { 119898, 0 },
			ControlDemon = { 93375, 0 },
			CreateHealthstone = { 6201, 1.5 },
			CreateSoulwell = { 29893, 1.5 },
			DemonicGateway = { 111771, 1.5 },
			DrainLife = { 234153, 1.5 },
			EnslaveDemon = { 1098, 1.5 },
			EyeOfKilrogg = { 126, 1.5 },
			Fear = { 5782, 1.5 },
			Felbolt = { 115746, 0.5 },
			HealthFunnel = { 755, 1.5 },
			RitualOfSummoning = { 698, 1.5 },
			Shadowfury = { 30283, 1.5 },
			SummonFelhunter = { 235123, 1.5 },
			SummonImp = { 79623, 1.5 },
			SummonSuccubus = { 712, 1.5 },
			SummonVoidwalker = { 697, 1.5 },
			UnendingBreath = { 5697, 1.5 },
			UnendingResolve = { 104773, 0 },
		},
		Talent = {
			BurningRush = { 111400, 1.5 },
			Darkfury = { 264874, 0 },
			DarkPact = { 108416, 0 },
			DemonSkin = { 219272, 0 },
			DemonicCircle = { 268358, 0 },
			GrimoireOfSacrifice = { 108503, 1.5 },
			MortalCoil = { 6789, 1.5 },
			PhantomSingularity = { 205179, 1.5 },
			SoulConduit = { 215941, 0 },
		},
	},

	[265] = { -- Affliction
		Aura = {
			Agony = 980,
			Contagion = 196105,
			Corruption = 146739,
			CurseOfShadows = 234877,
			DarkSoulMisery = 113860,
			DrainSoul = 198590,
			GrimoireOfSacrifice = 196099,
			Haunt = 48181,
			Nightfall = 264571,
			PhantomSingularity = 205179,
			SeedOfCorruption = 27243,
			ShadowEmbrace = 32390,
			SiphonLife = 63106,
			Soulshatter = 236471,
			UnstableAffliction = 233490,
			VileTaint = 278350,
		},
		Spell = {
			Agony = { 980, 1.5 },
			Corruption = { 172, 1.5 },
			PotentAfflictions = { 77215, 0 },
			SeedOfCorruption = { 27243, 1.5 },
			ShadowBolt = { 232670, 1.5 },
			SummonDarkglare = { 205180, 1.5 },
			UnstableAffliction = { 30108, 1.5 },
		},
		Talent = {
			AbsoluteCorruption = { 196103, 0 },
			CreepingDeath = { 264000, 0 },
			DarkSoulMisery = { 113860, 1.5 },
			Deathbolt = { 264106, 1.5 },
			DrainSoul = { 198590, 1.5 },
			Haunt = { 48181, 1.5 },
			Nightfall = { 108558, 0 },
			ShadowEmbrace = { 32388, 0 },
			SiphonLife = { 63106, 1.5 },
			SowTheSeeds = { 196226, 0 },
			VileTaint = { 278350, 1.5 },
			WritheInAgony = { 196102, 0 },
		},
	},

	[266] = { -- Demonology
		Aura = {
			AxeToss = 89766,
			BileSpit = 267997,
			DemonicCalling = 205146,
			DemonicCore = 264173,
			DemonicPower = 265273,
			DemonicStrength = 267171,
			Doom = 265412,
			EyeOfTheObserver = 212580,
			FelCleave = 213688,
			Felstorm = 89753,
			FromTheShadows = 270569,
			LegionStrike = 30213,
			NetherPortal = 267218,
			Pursuit = 30151,
		},
		Spell = {
			CallDreadstalkers = { 104316, 1.5 },
			Demonbolt = { 264178, 1.5 },
			DemonicCore = { 267102, 0 },
			Felstorm = { 89751, 0 },
			HandOfGuldan = { 105174, 1.5 },
			Implosion = { 196277, 1.5 },
			MasterDemonologist = { 77219, 0 },
			ShadowBolt = { 686, 1.5 },
			SummonDemonicTyrant = { 265187, 1.5 },
			SummonFelguard = { 30146, 1.5 },
		},
		Talent = {
			BilescourgeBombers = { 267211, 1.5 },
			DemonicCalling = { 205145, 0 },
			DemonicConsumption = { 267215, 0 },
			DemonicStrength = { 267171, 1.5 },
			Doom = { 265412, 1.5 },
			Dreadlash = { 264078, 0 },
			FromTheShadows = { 267170, 0 },
			GrimoireFelguard = { 111898, 1.5 },
			InnerDemons = { 267216, 0 },
			NetherPortal = { 267217, 1.5 },
			PowerSiphon = { 264130, 1.5 },
			SacrificedSouls = { 267214, 0 },
			SoulStrike = { 264057, 1.5 },
			SummonVilefiend = { 264119, 1.5 },
		},
	},

	[267] = { -- Destruction
		Aura = {
			Backdraft = 117828,
			BaneOfHavoc = 200548,
			Conflagrate = 265931,
			DarkSoulInstability = 113858,
			DrainLife = 234153,
			EntrencedInFlame = 233582,
			Eradication = 196414,
			FelFissure = 200587,
			GrimoireOfSacrifice = 196099,
			GrimoireOfSupremacy = 266091,
			Havoc = 80240,
			Immolate = 157736,
			InfernalAwakening = 22703,
		},
		Spell = {
			Backdraft = { 196406, 0 },
			ChaosBolt = { 116858, 1.5 },
			ChaoticEnergies = { 77220, 0 },
			Conflagrate = { 17962, 1.5 },
			Havoc = { 80240, 1.5 },
			Immolate = { 348, 1.5 },
			Incinerate = { 29722, 1.5 },
			RainOfFire = { 5740, 1.5 },
			ShadowBolt = { 686, 1.5 },
			SummonInfernal = { 1122, 1.5 },
		},
		Talent = {
			Cataclysm = { 152108, 1.5 },
			ChannelDemonfire = { 196447, 1.5 },
			DarkSoulInstability = { 113858, 1.5 },
			Eradication = { 196412, 0 },
			FireAndBrimstone = { 196408, 0 },
			Flashover = { 267115, 0 },
			GrimoireOfSupremacy = { 266086, 0 },
			Inferno = { 270545, 0 },
			InternalCombustion = { 266134, 0 },
			ReverseEntropy = { 205148, 0 },
			RoaringBlaze = { 205184, 0 },
			Shadowburn = { 17877, 1.5 },
			SoulFire = { 6353, 1.5 },
		},
	},
};