-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[11] = {
		[102] = { -- Balance
			["Single Target"] = "3323231",
			["AOE / Cleave"] = "1323122",
			["Dungeons / Mythic+"] = "3323122",
			["Leveling"] = "3133222",
		},
		[103] = { -- Feral
			["Single Target"] = "3310232",
			["AOE / Cleave / Leveling"] = "2310222",
		},
		[104] = { -- Guardian
			["Defensive"] = "2030201",
			["Single Target"] = "1010123",
			["AOE / Cleave"] = "1010221",
			["Catweaving"] = "1020221",
			["Leveling"] = "1010231",
		},
		[105] = { -- Restoration
			["Raid Healing"] = "3000313",
			["Dungeon Healing"] = "1000232",
		},
	};
end