-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[3] = {
		[253] = { -- Beast Mastery
			["Dungeons / Raiding"] = "1323211",
			["Leveling"] = "1333221",
		},
		[254] = { -- Marksmanship
			["Single Target"] = "2123212",
			["AOE / Cleave"] = "1322232",
			["Leveling"] = "3212122",
		},
		[255] = { -- Survival
			["General Purpose"] = "1121111",
		},
	};
end