-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[4] = {
		[259] = { -- Assassination
			["General Purpose"] = "2212121",
		},
		[260] = { -- Outlaw
			["Single Target"] = "2312323",
			["AOE / Cleave"] = "2112321",
			["Burst"] = "2112322",
		},
		[261] = { -- Subtlety
			["General Purpose"] = "2332231",
		},
	};
end